Sign in to follow this  
Followers 0

version 7.4 compatible php 5.6


1 post in this topic

Posted · Report post

Bonjour

la version php 5.6 est elle compatible avec la la 7.1.4

merci

Share this post


: post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

Twitter Advisto ecommerce

Facebook PEEL Shopping